Need help to figure out the RobotStudio 5.14.02.01

Asked By 0 points N/A Posted on -
qa-featured

 

I'm in the middle of a school project using RobotStudio 5.14.02.01 , I want to write an app for FlexPendant but I can't figure it out. .I try and open my file in Visual Studio 2008, but I get an error message concerning Project FlexPendant .

I'm running RobotStudio/ ScreenMaker 5.14.2039.

The following image appears when I try and open it in

 

Please help, this is important for school!

Best regards

SHARE
Best Answer by Vincent Maez
Best Answer
Best Answer
Answered By 0 points N/A #181975

Need help to figure out the RobotStudio 5.14.02.01

qa-featured

These are three solutions I am providing to address your problem:

1. The first thing you need to do it to update your RobotStudio to the latest version. The latest version is most efficient having addressed most glitches that have surfaced in the past versions. There is already a version 5.15.

2. Check if the firewall is unblocked because it has some features that can block your RobotStudio from working properly.

3. Last, you need to check whether you current system supports the requirements of your version. The system requirements for RobotStudio version 5.14 are as follows:

  • Microsoft Windows XP 32 bit, Windows 7 32 bit or Windows 7
  • 2.0 Ghz or faster processor
  • Memory 3 GB if running on 32 bit, 6 GB if 64 bit
  • 5+ GB free disk space
  • High performance DirectX 9 or OpenGL compatible graphics card with updated drivers
  • Screen resolution of 1920 x 1200 pixels
  • If you have the RobotStudio installer on a DVD, you need a DVD ROM Drive.

 

 

Answered By 0 points N/A #181976

Need help to figure out the RobotStudio 5.14.02.01

qa-featured

RobotStudio is built on the ABB virtual controller. In visual studio we need to include dll files and the assembly references when you use special features like RobotStudio. I feel you have not add any of these during installation. Just check that and add those files and references. You will soon find that the error has gone.  

 

Login/Register to Answer

Related Questions